+++
title = "Impulsvortrag: Normalisiert informationelle Selbstbestimmung!"
authors = ["nik"]

[taxonomies]
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Lehrkräfte und Schulen"]
aspekt = ["Digitale Mündigkeit"]

[extra.depiction]
image = "thumbnail.png"
alt = "Titelbild der Aufzeichnung von den Chemnitzer Linux-Tagen"

[extra.og.video]
url = "https://tube.teckids.org/download/videos/2aa51698-ed5e-4347-aa88-e07836967ee6-1080.mp4"
+++

Immer bequemer wird das Leben dank digitaler Weiterentwicklungen
(wenn auch oft in zweifelhafter Form). Doch während es immer leichter
wird, digitale Angebote zu verbreiten, wird es für de Einzelne immer
schwerer, selbstbestimmt zu entscheiden und zu handeln. So steht man,
wenn man seine eigenen Daten schützen möchte, immer öfter am Rand und
sieht sich Rechtfertigungsdruck oder Ausgrenzung ausgesetzt.

<!-- more -->

Mit diesem Impulsvortrag möchte ich dafür sensibilisieren, sich selber
digital zu verteidigen oder auch als Ally das Verständnis zu verbreiten,
dass informationell selbstbestimmt nutzbare Angebote das alte neue Normal
werden müssen.

## Video

{{ embed_video(url="https://tube.teckids.org/videos/embed/2aa51698-ed5e-4347-aa88-e07836967ee6", ratio="16by9") }}

## Transkript

*Dieses Transkript wurde für die bessere Lesbarkeit umformuliert.*

Wer mich von den Chemnitzer Linux-Tagen oder anderen Konferenzen kennt, der weiß,
dass ich diese Veranstaltungen  gerne nutze, um einen gewissen Impuls zu geben dazu,
dass wir natürlich unser Hackertum, unsere Beschäftigung mit technischen Themen, mit
freier Software, mit Open Source, unbedingt auch nutzen sollten, um gesellschaftliche
Änderungen herbeizuführen.

Wir erleben mit der immer weiter fortschreitenden Digitalisierung eine starke Normalisierung
davon, dass jede\*r Zugang zu Technik hat und vor allem auch, dass vorausgesetzt wird,
dass jeder digitale Angebote nutzen möchte. Häufig fokussiere ich mich auf Kinder und Jugendliche,
weil ich bei Teckids aktiv bin.

Heute stehe ich aber auch mal ganz persönlich hier, weil ich
gerade im letzten Jahr selber eine ganze Reihe negative Erfahrungen gemacht habe,
was diese Selbstverständlichkeit angeht, dass man bei jedem digitalen Angebot mitmacht und
einverstanden ist. Ich bin betroffen von Digital-Ableismus.

### Digital-Ableismus, informationelle Selbstbestimmung - Was soll das eigentlich sein?

Natürlich bin ich ständiger Verfechter des Themas informationeller Selbstbestimmung und
[digitaler Mündigkeit](@/infos/digitale-muendigkeit/index.md). Selbstbestimmung, ist etwas,
das erstmal überhaupt nichts mit Digitalem zu tun, sondern damit, dass man überhaupt die
Möglichkeit bekommt, frei entscheiden zu können, was man möchte und was man nicht möchte –
ein ganz analoges, politisches Thema, keine besonders neue Sache. Natürlich immer mit der
gebotenen Verantwortung, die dazugehört. Es geht darum, für sich frei entscheiden zu können,
über sein Leben frei entscheiden zu können und dabei auch anderen den gleichen Freiraum zu
lassen.

Zu Freiheit gibt es eigentlich eine sehr passende [Definition auf Wikipedia](https://de.wikipedia.org/wiki/Freiheit):

> Freiheit wird in der Regel als die Möglichkeit verstanden, ohne Zwang zwischen
> unterschiedlichen Möglichkeiten auszuwählen und entscheiden zu können.

Und dieses kleine Detail hier – ohne Zwang – das sollte man sich gut verinnerlichen, denn darum
geht es ganz essentiell. *Informationelle Selbstbestimmung* bedeutet also eigentlich, dass man
frei und ohne Zwang darüber entscheiden darf, was mit seinen persönlichen und personenbezogenen
Informationen eigentlich passiert.

Die meisten Leute sagen, wenn sie *informationelle Selbstbestimmung* meinen, häufig *Datenschutz*.
Datenschutz, den kennen wir aus dem Kontext DSGVO, und aus Ausreden wie "der Datenschutz ist
daran schuld, dass wir *xyz* nicht machen dürfen". Wenn irgendwas nicht gemacht werden darf
oder irgendwas weiterhin per Fax gemacht werden muss oder nur persönlich oder gar nicht geht,
dann ist meistens "der Datenschutz" schuld.

Aber Datenschutz ist eigentlich etwas sehr gutes: Er beantwortet die Frage, wann eigentlich
Organisationen, also größere Einrichtungen wie Firmen, Vereine, Behörden, personenbezogene
Daten von einzelnen Menschen verarbeiten dürfen. Die Grundregel dafür ist sehr einfach,
nämlich: Gar nicht. Es sei denn, es trifft eine von sieben bestimmten Ausnahmen zu. Eine
dieser sieben Ausnahmen, und vielleicht sogar die wichtigste, ist: Man darf Daten einer
Person verarbeiten, wenn eine Einwilligung vorliegt.

Also, womit haben wir es beim Datenschutz und beim Datenschutzrecht zu tun? Es geht um
ein Schutzrecht, das einzelne Menschen gegenüber Organisationen haben. Da Firmen,
Behörden, Schulen, usw. meistens eine größere Macht über den einzelnen haben, gibt
es Regeln, die dabei vor Missbrauch schützen sollen.

Alles zusammengenommen heißt das also: Wenn ich von jemandem gefragt werde, ob etwas
mit meinen Daten gemacht werden darf, dann muss ich diese Entscheidung frei – also ohne
Nachteile oder Gefahr für mich – treffen können. Dann ist sie informationell selbstbestimmt.

### Weniger frei als gedacht

Ein paar Beispiele dazu, wo man vielleicht nicht so frei ist, wie man sich das auf den
ersten Blick vorstellt:

Alle kennen diese Ankreuzkästchen: "Ich bin mit den Nutzungsbedingungen und Datenschutzbestimmungen
einverstanden." Das kann ich anklicken, oder eben nicht. Eine einfache Entscheidung, ja oder nein,
bei der ich mich doch frei entscheiden kann? Oder doch nicht?

Ein ganz klassisches Beispiel, womit ich natürlich aufgrund meiner Arbeit im pädagogischen Bereich
und im Bereich der digitalen Bildung immer wieder zu tun habe, ist der Bereich Schule. Da kommt es
ganz häufig vor, dass eine Lehrkraft eine Aufgabe gibt: "Lest mal als Hausaufgabe den Zeitungsartikel
über irgendein aktuelles politisches Thema" oder "guckt euch mal dieses Video an."
Und wenn die Schüler\*innen dann zu Hause sitzen und diese Hausaufgabe machen müssen, dann stehen sie
vor so einer Auswahl. Bspw. vor einer Paywall, bei der man nur weiterkommt, wenn man entweder Geld
bezahlt oder dem Tracking auf der Nachrichten-Website zustimmt. Ist diese Einwilligung noch freiwillig?
Also: Kann ich jetzt hier wirklich sagen: "Nein, ich möchte nicht getrackt werden"? Wenn ich privat,
als erwachsener Mensch davor sitze, ist das vielleicht eine noch recht einfache Entscheidung, je
nachdem, wie stark mein Interesse an dem Thema ist. Aber wenn ich das als Hausaufgabe bekomme,
dann steckt dahinter die schulische Verpflichtung, und vielleicht auch noch Leistungsdruck oder
Druck durch die Eltern. Also entscheide ich mich vielleicht lieber für das Tracking als für eine
schlechte Note.

Das ist ein ganz klassischer Fall: In der Schule ist meistens keine Freiwilligkeit gegeben,
wenn es um Einwilligung zu Datenschutz und Nutzungsbedingungen geht.

Ein anderes Beispiel ist ein Fall, der mich ganz persönlich betroffen hat: Eine Einladung zu
einer Aufstellungsversammlung einer politischen Partei. Die Veranstalter\*innen haben aus der
Corona-Pandemie mitgenommen, dass man Formate auch digital online machen kann. Man muss nicht
irgendwo hinfahren, man kann gemütlich vom Sofa aus teilnehmen. Aber dann kommt die Überraschung:
In dem Moment, in dem ich der Konferenz beitreten will, stehe ich wieder vor so einem blöden
Kasten und mir wird gesagt, dass ich jetzt erstmal in die Nutzungsbedingungen von Zoom einwilligen
muss. Eigentlich will ich das nicht. Vielleicht mache ich es aber trotzdem, denn ich habe überall
und immer wieder gelernt, dass politische, demokratische Beteiligung unfassbar wichtig ist – und
sich rauszuhalten eigentlich keine gute Idee ist, wenn man irgendwo seine Meinung einbringen möchte.

Also gibt es auch hier wieder das Problem: Ich kann mich eigentlich nicht entscheiden, ob ich
getrackt werden möchte oder nicht. Die Entscheidung, die ich eigentlich treffen muss, ist: Möchte
ich mich demokratisch beteiligen oder nicht? Also auch hier wieder, in dem Sinne, eigentlich
keine Freiwilligkeit.

Und als letztes Beispiel noch einer meiner Lieblingsaufreger. Alle Konferenzen und auch
Open-Source-Projekte haben mittlerweile Codes of Conduct übernommen oder geschrieben und sich Regeln
zum Umgang miteinander gegeben. Das ist eine sehr positive Entwicklung, dass man sich darüber
mehr Gedanken macht. Und sehr häufig wird dieser Maßstab "All Creatures Welcome, Be Excellent to Each Other"
im digitalen Bereich vergessen. Vor einiger Zeit wollte ich zu einer Konferenz reisen und hatte
dafür tatsächlich nicht die finanziellen Mittel, die ich gebraucht hätte. Leider wurde als Tool für
die Beantragung aus dem Diversitäts-Budget Google Forms genutzt, mit dem Vermerk: "Wenn Sie dieses
Formular abschicken, dann stimmen Sie den Datenschutzbestimmungen von Google zu." Und da frage ich mich,
ob ich denn eigentlich immer noch willkommen bin, auch wenn ich eigentlich nicht getrackt werden möchte?
Hier stehen nun also Menschen, die finanzielle, medizinische, oder in anderer Weise Hilfe benötigen,
vor der Wahl, ob sie auf ihre gleichebrechtigte Teilnahme oder auf ihre informationelle Selbstbestimmung
verzichten.

### Als tragischer Einzelfall

In manchen Fällen geht es dann noch weiter, und das sind die schlechtesten Fälle. Und auch die, wo ich
am meisten dazu einladen möchte, dass ihr so etwas vermeidet: Wenn man nachfragt und darum bittet,
doch an einer Aufstellungsversammlung teilnehmen zu dürfen, ohne einen Vertrag mit Zoom einzugehen
und freut sich schon auf eine konstruktive Antwort, kann man schon mal enttäuscht werden.

> Wir können deine Bedenken verstehen, aber außer dir hat niemand dieses Problem. Deshalb bleiben
> wir bei unserer Entscheidung, dass man nur per Zoom teilnehmen kann.

Das wird dem Anspruch, dass wir ein Miteinander leben wollen, nicht gerecht. Und das beobachte ich
leider mit wachsender Besorgnis, dass das in vielen Communities immer öfter vergessen wird. 
Auch dieses Grundrecht auf informationelle Selbstbestimmung hatetwas mit Gleichberechtigung zu tun,
mit Accessibility und dem Zugang zu den Gemeinschaften. Die Gründe , warum man vielleicht die
Entscheidung treffen möchte, den Nutzungsbedingungen einer bestimmten Plattform nicht zustimmen zu
wollen oder seine persönlichen Informationen nicht an Dritte weiterzugeben, sind vielfältig.
Das Wichtigste und, wie ich finde, auch das, was am wenigsten wegdiskutiert werden kann, ist
tatsächlich die freie Entscheidung. Es geht hier letztendlich darum, einen Ingriff in die Intimsphäre
zuzulassen, wenn ich mich dafür öffne, dass irgendein Unternehmen mich tracken und meine Daten
verarbeiten darf. Und diese freie Entscheidung, das nicht zu tun, sollte auch einen sehr hohen
Stellenwert haben.

Dann gibt es aber noch Gründe, auf die man vielleicht keinen Einfluss hat. Beispielsweise beim
Alter, da sehe ich es immer wieder, dass wir mit einer Gruppe von Teckids zu einer Konferenz
fahren wollen oder online teilnehmen wollen. Oft werden wir sogar gezielt eingeladen, weil wir
eine diverse Gruppe mit sehr jungen Mitgliedern sind. Und irgendwo steht man immer vor dem Satz:
"Sie müssen 16 Jahre alt sein, um diese Bedingungen anzunehmen."

Und Gefährdung wird ganz häufig vergessen. Die Fälle, in denen durch das Weitergeben von
personenbezogenen Informationen eine tatsächliche Gefährdung entstanden ist oder entstehen
könnte, sind real. Ein dramatisches Beispiel, über das wir aber leider reden müssen: Wenn wir mal
ein bisschen darüber nachdenken, was zum Beispiel in einem Land wie der Ukraine mit dort angefallenen
personenbezogenen Daten passiert, wenn russische Streitkräfte da jetzt im Krieg Firmen und Behörden
in Regionen übernehmen. Wir sehen jetzt, dass diese Fälle nicht konstruiert sind. Datenschützer haben
sehr lange vor solchen Fällen gewarnt, dass auch in Ländern, wo wir eigentlich von einer starken
Demokratie ausgegangen sind oder von politischen Verhältnissen, in denen eigentlich niemand gefährdet
sein sollte, böse Überraschungen passieren können.

Es ist völlig legitim zu sagen, dass wir Leute schützen müssen oder auch akzeptieren, dass Leute
sich selber schützen wollen, selbst wenn wir aktuell denken, das ihre privaten Informationen nicht
gfährdet sind.

Informationelle Selbstbestimmung bedeutet natürlich auch immer, dass ich mich frei entscheiden darf,
meine Informationen preiszugeben und Plattformen zu nutzen. Das ist auch Teil der informationellen
Selbstbestimmung – wir sollten es aber eben nicht erwarten und verlangen.

### Konkrete Wünsche

Wenn ihr in Communities tätig seid, vielleicht auch nicht in eurem eigenen Tätigkeitsbereich,
sondern in Teams um euch herum, wenn ihr Konferenzen organisiert und auch in Source-Projekten
tätig seid, nehmt bitte auch Einzelpersonen ernst, die informationell selbstbestimmt handeln
wollen. Sagt ihnen nicht: "Dann bleibst du halt draußen." Setzt euch entsprechend da auch in
den Teams ein, wenn ihr irgendwo zugehört. Vielleicht lest auch mal, wenn ihr in einer Community
aktiv seid, die Nutzungsbedingungen von den Plattformen, die genutzt werden.

Und sagt den Leuten bitte auch nicht: Klickt einfach auf Akzeptieren oder gebt halt Fake-Daten ein.
Das ist hier, glaube ich, nicht die Maßgabe, nach der sich das richten sollte.

Wo wollen wir eigentlich hin? Wir wollen eigentlich dahin, dass eben jemand, der sagt: "Ich möchte
meine Einwilligung nicht erteilen"", eben nicht ausgegrenzt wird, sondern damit gar nicht besonders
auffällt. Dieses Verhalten sollte einfach als normal betrachtet werden. Und deswegen: Wenn ihr mit
Kindern und Jugendlichen zu tun habt, dann würde ich mich freuen, wenn ihr helft, diesen Gedanken
schon sehr früh in die digitale Bildung und in die politische Bildung in der Schule zu tragen.
Sowohl auf technischen Wegen, nämlich halt durch digitale Souveränität und freie Software in Schulen,
als auch dadurch, informationelle Selbstbestimmung auch bei Lehrkräften anzusprechen.

Wenn ihr Lehrkräfte seid oder in Jugendprojekten mit jungen Menschen zu tun habt, fragt die Kinder,
auch einfach Sachen, z.B. ob von ihnen Fotos gemacht werden sollen. Sammelt nicht nur die Unterschriften
von Eltern dazu ein – [fragt bitte die Kinder](@/infos/digitale-muendigkeit/index.md).
Wenn ihr selber Kinder habt und jemand fragt euch ob euer Kind fotografiert werden darf, dann sagt nicht
einfach "Ja", sondern lieber "Ja, aber haben Sie eigentlich schon mein Kind selber gefragt?" Das wird
viel zu selten gemacht, kann ich aus sehr viel Erfahrung sagen.
